/* max-width */

.maxwidth { max-width: 1920px;padding:0 20px;box-sizing:border-box;margin:0 auto;width:100%;}
.maxwidtha {max-width: 1800px;padding:0 20px;box-sizing:border-box;margin:0 auto;width:100%;}
.maxwidthb {max-width: 1486px;padding:0 20px;box-sizing:border-box;margin:0 auto;width:100%;}

@media(max-width:719px){
	.maxwidth{padding: 0 10px;}
	.maxwidtha{padding: 0 10px;}
	.maxwidthb{padding: 0 10px;}
}

.mwidth-box{padding:0 20px;max-width: 1486px;box-sizing:border-box;margin:0 auto;width:100%;}
.mwidth-box02{padding:0 20px;max-width: 1800px;box-sizing:border-box;margin:0 auto;width:100%;}

@media(max-width:719px){
	.mwidth-box{padding: 0 10px;}
	.mwidth-box02{padding: 0 10px;}
}


/* common title */

#wrap #container #content .section{padding:75px 0;}
#wrap #container #content .section.no-logo{padding:90px 0 100px;}
#wrap #container #content .section .common-title {padding:0 0 50px;color: #000;text-align:center;}
#wrap #container #content .section.no-logo .common-title {padding:0 0 75px;}
#wrap #container #content .section .common-title .logob{display:flex;justify-content: center;padding-bottom:35px;}
#wrap #container #content .section .common-title .logob img{}
#wrap #container #content .section .common-title h1.cmt1{padding:0;font-family:'GongGothicLight';font-size: 70px;line-height:1.2;width: 100%;text-align:center;font-weight: 400;letter-spacing: -0.05em;}
#wrap #container #content .section .common-title h1.cmt1 span{font-family:'GongGothicBold';letter-spacing: -0.05em;}
#wrap #container #content .section .common-title h2.cmt2{font-family: 'GongGothicBold';font-size: 90px;line-height:1.1;padding:0;width: 100%;text-align:center;letter-spacing: -0.05em;}
#wrap #container #content .section .common-title h2.cmt2 i{font-family:'GongGothicLight';font-weight: 400;font-style: normal;}
#wrap #container #content .section .common-title h2.cmt2 span{color: #023f73;letter-spacing: -0.05em;}
#wrap #container #content .section .common-title h3.cmt3{font-weight: 400;padding:25px 0 0 0;font-family: 'Noto Sans KR', sans-serif;font-size: 24px;line-height:1.3;letter-spacing: -0.05em;width: 100%;text-align:center;}
#wrap #container #content .section .common-title h3.cmt3 span{color: #023f73;background: #e5ecf5;font-weight:700;}

@media (max-width:1279px){
	#wrap #container #content .section{padding:60px 0;}
	#wrap #container #content .section.no-logo{padding:60px 0 65px;}
	#wrap #container #content .section.no-logo .common-title{padding:0 0 50px;}
	#wrap #container #content .section .common-title .logob{padding-bottom:25px;}
	#wrap #container #content .section .common-title .logob img{width:175px;}
	#wrap #container #content .section .common-title h1.cmt1{font-size: 40px;}
	#wrap #container #content .section .common-title h2.cmt2{font-size: 60px;}
	#wrap #container #content .section .common-title h3.cmt3{padding:20px 0 0 0;font-size: 22px;}
	
}

@media(max-width:1000px){
	#wrap #container #content .section .common-title h3.cmt3 br{display: none;}
}

@media (max-width:719px){
	#wrap #container #content .section{padding:40px 0;}
	#wrap #container #content .section.no-logo{padding:35px 0 30px;}
	#wrap #container #content .section .common-title {padding:0 0 30px;}
	#wrap #container #content .section.no-logo .common-title{padding:0 0 30px;}
	#wrap #container #content .section.no-logo2 .common-title h1.cmt1{font-size: 35px;}
	#wrap #container #content .section .common-title .logob{padding-bottom:15px;}
	#wrap #container #content .section .common-title .logob img{width:135px;}
	#wrap #container #content .section .common-title h1.cmt1{font-size: 30px;}
	#wrap #container #content .section .common-title h2.cmt2{font-size: 40px;padding:2px 0 0 0;}
	#wrap #container #content .section .common-title h2.cmt2 span{font-size: 40px;}
	#wrap #container #content .section .common-title h2.cmt2 br{display:none;}
	#wrap #container #content .section .common-title h3.cmt3{padding:10px 0 0 0;font-size: 17.5px;}
}

/* comment-txt */

#wrap #container #content .section .comment-txt{font-family: 'Noto Sans KR', sans-serif;font-weight: 400;font-size:24px;letter-spacing: -0.05em;line-height: 1.4;text-align:center;}
#wrap #container #content .section .comment-txt span{font-weight:700;color:#023f73;background: #e5ecf5;}

@media(max-width:1279px){
	#wrap #container #content .section .comment-txt{font-size:22px;}
}

@media(max-width:719px){
	#wrap #container #content .section .comment-txt{font-size:17.5px;}
}

/* border-area */

#wrap #container #content .section.border-area{width: 90%;padding: 5%;background: #023f73;}
#wrap #container #content .section.border-area .contents{padding:75px 20px;box-sizing:border-box;margin:0 auto;width:100%;max-width: unset;}
#wrap #container #content .section.border-area .contents .contents2{max-width: 1464px;margin:0 auto;}

@media(max-width:1279px){
	#wrap #container #content .section.border-area{width: 92%;padding:3%;}
	#wrap #container #content .section.border-area .contents{padding:60px 16px;}
}

@media(max-width:719px){
	#wrap #container #content .section.border-area{width: calc(100% - 20px);padding:20px 10px;}
	#wrap #container #content .section.border-area .contents{padding:40px 7.5px;}
	#wrap #container #content .section.border-area .contents .common-title{padding-left:2.5px;padding-right:2.5px;}
}


/* ITEM_WRAP : mobile-scroll-area */

@media(max-width:1279px){
	#wrap #container #content .section .item-wrap.mobile-scroll{overflow-x: scroll;justify-content: flex-start;}
	#wrap #container #content .section .item-wrap.mobile-scroll .item{flex-shrink:0;width:400px;}
	#wrap #container #content .section .item-wrap.mobile-scroll .item img{width:400px;}
}

@media(max-width:719px){
	#wrap #container #content .section .item-wrap.mobile-scroll .item{flex-shrink:0;width:300px;padding:0 5px;}
	#wrap #container #content .section .item-wrap.mobile-scroll .item img{width:300px;}
}

/* ITEM_WRAP : 1fr 1fr 1fr */

#wrap #container #content .section .item-wrap.1fr-1fr-1fr{display: grid;grid-template-columns: 1fr 1fr 1fr;column-gap: 15px;row-gap: 50px;justify-self: center;}
#wrap #container #content .section .item-wrap.1fr-1fr-1fr .item:nth-last-child(-n+2){transform: translateX(50%);}

@media(max-width:1279px){
	#wrap #container #content .section .item-wrap.1fr-1fr-1fr{gap:15px;}
}

@media(max-width:719px){
	#wrap #container #content .section .item-wrap.1fr-1fr-1fr{grid-template-columns: 1fr;}
	#wrap #container #content .section .item-wrap.1fr-1fr-1fr .item:nth-last-child(-n+2){transform:unset;}
}


/* bottom-area01 */

#wrap #container #content .bottom-area01.section{background-size: cover;background-position: center;background-attachment: fixed;background-repeat: no-repeat;padding: 85px 0;}
#wrap #container #content .bottom-area01.section .common-title{padding: 0 0 60px}
#wrap #container #content .bottom-area01.section .common-title .logob{padding-bottom:50px;}
#wrap #container #content .bottom-area01.section .common-title h1.cmt1{color: #fff;}
#wrap #container #content .bottom-area01.section .common-title h1.cmt1 b{display: inline-block !important;}
#wrap #container #content .bottom-area01.section .common-title h2.cmt2{color: #e5ecf5;}
#wrap #container #content .bottom-area01.section .maxwidthb{max-width: 1490px;}
#wrap #container #content .bottom-area01.section .box-wrap{display:flex;justify-content:center;}
#wrap #container #content .bottom-area01.section .box-wrap .box{}
#wrap #container #content .bottom-area01.section.bg01{background-image: url('/landing/img/01_bt01_bg.png');}
#wrap #container #content .bottom-area01.section.bg02{background-image: url('/landing/img/02_bt01_bg.png');}
#wrap #container #content .bottom-area01.section.bg03{background-image: url('/landing/img/03_bt01_bg.png');}
#wrap #container #content .bottom-area01.section.bg04{background-image: url('/landing/img/04_bt01_bg.png');}
#wrap #container #content .bottom-area01.section.bg05{background-image: url('/landing/img/05_bt01_bg.png');}

@media(max-width:1279px){
	#wrap #container #content .bottom-area01.section{background-attachment: unset;padding: 75px 0;}
	#wrap #container #content .bottom-area01.section .common-title{padding: 0 0 60px;}
	#wrap #container #content .bottom-area01.section .common-title .logob{padding-bottom:40px;}
	#wrap #container #content .bottom-area01.section .common-title h1.cmt1{}
	#wrap #container #content .bottom-area01.section .common-title h2.cmt2{}
	#wrap #container #content .bottom-area01.section .box-wrap{}
	#wrap #container #content .bottom-area01.section .box-wrap .box{}
}

@media(max-width:719px){
	#wrap #container #content .bottom-area01.section{padding: 40px 0;}
	#wrap #container #content .bottom-area01.section .common-title{padding: 0 0 40px;}
	#wrap #container #content .bottom-area01.section .common-title .logob{padding-bottom:25px;}
	#wrap #container #content .bottom-area01.section .common-title h1.cmt1{}
	#wrap #container #content .bottom-area01.section .common-title h2.cmt2{}
	#wrap #container #content .bottom-area01.section .box-wrap{grid-template-columns: 1fr;row-gap:10px;}
	#wrap #container #content .bottom-area01.section .box-wrap .box{margin:0 auto;}
}

/* bottom-area02 */

#wrap #container #content .bottom-area02.section{padding: 85px 0;}
#wrap #container #content .bottom-area02.section .common-title{padding: 0 0 75px}
#wrap #container #content .bottom-area02.section .common-title .logob{padding-bottom:45px;}
#wrap #container #content .bottom-area02.section .common-title h1.cmt1{font-size:40px;padding-bottom:5px;}
#wrap #container #content .bottom-area02.section .common-title h2.cmt2{font-size:50px;}
#wrap #container #content .bottom-area02.section .common-title h2.cmt2 .main-color{color:#023f73;}
#wrap #container #content .bottom-area02.section .common-title h2.cmt2 .sub-color{color:#e4007f;}
#wrap #container #content .bottom-area02.section .figure{display: flex;justify-content: center;}

@media(max-width:1279px){
	#wrap #container #content .bottom-area02.section{padding: 75px 0;}
	#wrap #container #content .bottom-area02.section .common-title{padding: 0 0 75px}
	#wrap #container #content .bottom-area02.section .common-title .logob{padding-bottom:35px;}
	#wrap #container #content .bottom-area02.section .common-title h1.cmt1{font-size:30px;}
	#wrap #container #content .bottom-area02.section .common-title h2.cmt2{font-size:40px;}
}

@media(max-width:719px){
	#wrap #container #content .bottom-area02.section{padding: 40px 0;}
	#wrap #container #content .bottom-area02.section .common-title{padding: 0 0 40px}
	#wrap #container #content .bottom-area02.section .common-title .logob{padding-bottom:20px;}
	#wrap #container #content .bottom-area02.section .common-title h1.cmt1{font-size:20px;}
	#wrap #container #content .bottom-area02.section .common-title h2.cmt2{font-size:27px;}
	#wrap #container #content .bottom-area02.section .common-title h2.cmt2 span{font-size:27px;}
}

/* bottom-area03 : common-title */

#wrap #container #content .bottom-area03.section{position: relative;padding: 85px 0 0;z-index:1;background-color:#f8f8f8;}
#wrap #container #content .bottom-area03.section::after{position:absolute;content:'';display:block;width:100%;height:37vw;bottom:0;left:0;right:0;background-image:url('/landing/img/03_bottom03_bg.png');background-repeat:no-repeat;background-size:cover;background-position:center;}
#wrap #container #content .bottom-area03.section .maxwidth{}
#wrap #container #content .bottom-area03.section .common-title{padding: 0 0 75px}
#wrap #container #content .bottom-area03.section .common-title .logob{padding-bottom:50px;}
#wrap #container #content .bottom-area03.section .figure{display: flex;justify-content: center;padding-bottom:100px;position:relative;z-index:1;}


@media(max-width:1279px){
	#wrap #container #content .bottom-area03.section{padding: 75px 0 0;}
	#wrap #container #content .bottom-area03.section .common-title{padding: 0 0 75px}
	#wrap #container #content .bottom-area03.section .common-title .logob{padding-bottom:40px;}
	#wrap #container #content .bottom-area03.section .figure{padding-bottom:80px;}
}

@media(max-width:719px){
	#wrap #container #content .bottom-area03.section{padding:40px 0 0;}
	#wrap #container #content .bottom-area03.section::after{background-image:url('/landing/img/mo_03_bottom03_bg.png');height:77.5%;}
	#wrap #container #content .bottom-area03.section .maxwidth{padding:0 10px;}
	#wrap #container #content .bottom-area03.section .common-title{padding: 0 0 40px}
	#wrap #container #content .bottom-area03.section .common-title .logob{padding-bottom:25px;}
	#wrap #container #content .bottom-area03.section .figure{padding-bottom:60px;}
}


	
